@charset "utf-8";





body {

	font-family: 'Roboto', sans-serif;

}











input,

button,

select,

textarea {

	outline: none;

}



img {

	max-width: 100%;
	height: auto !important;

}



a:hover,

a:focus {

	text-decoration: none;

}



a {

	color: #333;

}



.owl-theme .owl-nav {

	margin-top: 0px !important;

}



.owl-carousel .owl-nav .owl-prev,

.owl-carousel .owl-nav .owl-next {

	margin: 0px !important;

	padding: 0px !important;

}



.owl-prev,

.owl-next {

	margin: 0px !important;

	border-radius: 0px !important;

}



.fl-left {

	float: left !important;

}



.fl-right {

	float: right !important;

}







/* css main slider */

	

#slider-home .owl-prev{

position: absolute;

top: 50%;

left: 0;

transform: translateY(-50%);

}

#slider-home .owl-next{

	

position: absolute;

	

top: 50%;

	

right: 0;

	

transform: translateY(-50%);

}

#slider-home .owl-nav div{

	background-color: rgba(51, 51, 51, 0.6);

	width: 40px;

	height: 40px;

	text-align: center;

	line-height: 40px;

	color: #fff;

}

.hc-nav-trigger.hc-nav-1{

	display: none!important;

}

.second-nav{

	display: none;

}

#header-site {
    position: relative;
}


.logo-menu{

	

    position: relative;


    background: #041300;

   

}

.main-menu>ul{

	padding-left: 0;

	display: inline-block;

	margin-bottom: 0;

	float: right;

}

.main-menu>ul>li{

	float: left;

	list-style: none;

	position: relative;

	padding:0 20px;

}

.main-menu>ul>li>a{

	display: inline-block;

	padding:  0px;

	  font-family: 'GoogleSans-Bold';

	  font-size: 16px;

	  color: #fff

	

}



.main-menu>ul>li.active>a{

	    color: #d7b77a;

}

.main-menu>ul>li:hover>a{

	color: #d7b77a;

}





.main-menu>ul>li:last-child{

	float: right;

}

.main-menu ul li .submenu{

	   padding-left: 0;

    position: absolute;

    z-index: 11;

  

   

    width: 226px;

    list-style: none;

    left: 0;

    top: 80px;

	visibility: hidden;

	opacity: 0;

	    -webkit-transition: all 0.7s ease;

    transition: all 0.7s ease;

}

a{

	    -webkit-transition: all 0.7s ease;

    transition: all 0.7s ease;

}

img{

	    -webkit-transition: all 0.7s ease;

    transition: all 0.7s ease;

}

.main-menu ul li .submenu li a{

	    color: #333;

    font-family: 'GoogleSans-Bold';

    font-size: 15px;

    display: inline-block;

    width: 100%;

    padding: 10px;

}

.main-menu ul li .submenu li {

	      margin-bottom: 1px;

    background: #d7b77a;
    position: relative;

}

.main-menu ul li .submenu li:last-child{

	border:0;

	padding-bottom: 0;

	margin-bottom: 0;

}

.main-menu ul li .submenu li .submenu{

	top: 0px;
	left: 100%;

}



.main-menu ul li:hover > .submenu{

	 top: 35px;

	display: block;

	visibility: visible;

	opacity: 1;

}

.nav-search{

	    position: absolute;

	    right: 0;

	    top: 80px;

	    z-index: 11;

	    visibility: hidden;

	    opacity: 0;

	        -webkit-transition: all 0.7s ease;

    transition: all 0.7s ease;

}

.nav-search input[type=text]{

	width: 257px;

	height: 40px;

	border: 1px solid #ddd;

	padding-left: 10px;

	border-radius: 3px;

}

.nav-search.open{

	visibility: visible;

	opacity: 1;

	 top: 34px;

}

.logo-menu .main-menu{

    width: 100%;

    margin-top: 13px;

    display: inline-block;

}

img{

	-webkit-transition: all 0.7s ease;

    transition: all 0.7s ease;

}

.main-menu>ul>li>a.click-search{

	width: 29px;

    height: 29px;

    color: #fff;

    text-align: center;

  

    padding: 0;

  

    cursor: pointer;

        margin-top: 0;

}

.main-menu>ul>li:hover>a.click-search{

	border:0;

}

.top-header{

    height: 44px;

    line-height: 44px;

    overflow: hidden;

    position: relative;

}



.top-header ul{

	display: inline-block;

	padding:0;

	margin:0;



}

.top-header ul li{

	display: inline-block;

	float: left;

	color: #333;

}

.top-header .top-header-left ul li{

	padding-right: 15px;

}

.top-header .top-header-left ul li svg{

	margin-right: 5px;

}

.top-header>.container{

	position: relative;

}


.logo {
    display: inline-block;
    width: 100%;
    margin-top: -42px;
    position: absolute;
}



.logo img{

	width: 76px;

}

.top-header .top-header-right{

	text-align: right;

}

.top-header .top-header-right ul li svg{

	color: #999999;

	font-size: 16px;

}

.top-header .top-header-right ul li{

	padding-left: 20px;

}

.top-header .top-header-right ul li a:hover svg{

	color: #ec3237;

}

.top-header-left ul li a{

	color: #fff;

}

.top-header-left ul li a:hover{

	color: #ec3237;

}

.top-header-right .top-contact li svg{

	margin-right: 5px;

}

.top-header-right .top-contact {

	padding-right: 10px;

}



.clearfix{

	clear: both;

}

.logo-menu{

	padding: 0px 0;

}

.top-content .top-content-left .image img{

	width: 100%

}

.top-content .top-content-left {

	position: relative;

}

.top-content .top-content-left  .logo1{

	    position: absolute;

    bottom: 10px;

    right: 0;

}

.top-content .top-content-right p{

	font-size: 14px;

	color: #333;

	line-height: 26px;

}

.top-content .top-content-right .nav-content-right .item{

	width: calc((100% - 30px) / 3);

	display: inline-block;

	float: left;

	margin-right: 15px;

	text-align: center;

	position: relative;

}

.top-content .top-content-right .nav-content-right .item:after{

	    content: '';

    position: absolute;

    width: 7px;

    height: 7px;

    border-radius: 50%;

    background: #d7b77a;

    left: 50%;

    transform: translateX(-50%);

    bottom: -28px;

}

.top-content .top-content-right .nav-content-right .item:nth-child(3){

	margin-right: 0

}

.top-content .top-content-right .nav-content-right .item .stt{

	 font-family: 'GoogleSans-Bold';

	 font-size: 40px;

	 color: #d7b77a;

}

.top-content .top-content-right .nav-content-right .item p{

	margin:0;

	color: #333;

	font-size: 16px;

	 font-family: 'GoogleSans-Bold';

}

.top-content .top-content-right .nav-content-right{

	border-bottom: 1px solid #323232;

    padding-bottom: 24px;

   

}

.top-content{

	padding:80px 0;

	position: relative;

	background: url('../images/bg1.png');

	background-repeat: no-repeat;

}

.top-content .top-content-right .link-socaial{

	margin-top: 50px;

}



.readmore{

	    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    height: 40px;

    color: #000;

    background: #d7b77a;

    display: inline-block;

    line-height: 43px;

    padding: 0 28px;

    border-radius: 20px;

    border: 1px solid #d7b77a;

    text-transform: uppercase;

}

.link-socaial .readmore:hover{

	background:#fff;

	color: #05ae73;

	border-radius: 1px solid #fff

}

.top-content .top-content-right .link-socaial .social-right{

	text-align: right;

}

.top-content .top-content-right .link-socaial .social-right ul{

	display: inline-block;

	padding:0;

	margin:0;

}

.top-content .top-content-right .link-socaial .social-right ul li{

	display: inline-block;

	float: left;

}



.top-content  .top-content-right .title2{

    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    font-size: 30px;

    margin-bottom: 0;

}

.top-content  .top-content-right .title1{

	    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    font-size: 30px;

    color: #d7b77a;

    margin-top: 10px;

}

.title-primary{

	    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    margin: 0;

    font-size: 30px;

}

.center{

	text-align: center;

}

.product-home{

	background-color: #d7b77a;

	padding:70px 0;

}

.white{

	color: #fff;

}

.product-home .slider-product{

	margin-top: 30px;

}

.item-product{

	background: #fff;

	border-radius: 5px;

}

.item-product  .nav-img{

	padding:20px;

	position: relative;

}

.item-product .image {
    height: 173px;
    overflow: hidden;
}

.item-product  .image img{

	width: 100%;

	border-radius: 5px 5px 0 0;

	height: 100% !important;

	object-fit: cover;

}

.item-product  .nav-img .title{

	font-family: 'GoogleSans-Bold';

    font-size: 16px;

    margin-top: 0;

    line-height: 22px;

    height: 44px;

    overflow: hidden;

    overflow: hidden;
        display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;


    margin-bottom: 5px;

}

.item-product  .nav-img .desc{

	    font-size: 14px;

    color: #666666;

    line-height: 22px;

    height: 64px;

    overflow: hidden;
        display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.item-product .item{

	text-align: center;

}

.item-product .nav-img:before{

	content: url('../images/ar1.png');

	position: absolute;

    top: -13px;

    left: 0;

}

.item-product .nav-img:after{

	content: url('../images/ar2.png');

	position: absolute;

    top: -13px;

    right: 0;

}

.slider-product .owl-dots .owl-dot{

	background: #dfc595;

	width: 10px;

	height: 10px;

	border-radius: 50%;

	display: inline-block;

	float: left;

	margin:3px;

}

.slider-product .owl-dots {

	    position: absolute;

    bottom: 0;

    left: 50%;

    transform: translateX(-50%);

}

.slider-product .owl-dots .owl-dot.active{

	background: #ffffff;

}

.slider-product{

	padding-bottom: 50px;

}

.yellow{

	color: #d7b77a;

}

.product-home.product-home2{

	background: url('../images/bg3.png');

	background-size: cover;

	padding:80px 0;

}

.product-home2 .slider-product .owl-dots .owl-dot{

	background: #ede8dc

}

.product-home2 .slider-product .owl-dots .owl-dot.active{

	background: #d7b77a;

}

.product-home .tab-category ul li a{

     font-size: 14px;

    color: #fff;

    display: inline-block;

    border: 1px solid #fff;

    padding: 8px 19px;

    border-radius: 5px;

    text-transform: uppercase;

}

.product-home .tab-category ul li{

	display: inline-block;

	float: left;

	margin:5px;

}

.product-home .tab-category ul {

	display: inline-block;

	padding:0;

	margin:0;

}

.product-home .tab-category{

	text-align: center;

	margin-top: 25px;

}

.customer-reviews{

	padding-top: 75px;

}

.customer-reviews .customer-reviews-left{

  padding-top: 80px;

}

.customer-reviews .customer-reviews-left .slider-reviews{

	margin-top: 40px;

	padding-bottom: 65px;

}

.customer-reviews .customer-reviews-left .slider-reviews .item p{

	font-size: 16px;

    line-height: 27px;

}

.slider-reviews .item .avt-start .avt{

	    width: 90px;

    display: inline-block;

    float: left;

}

.slider-reviews .item .avt-start .avt img{

	width: 90px;

	height: 90px;

	border-radius: 50%;

	object-fit: cover;

}

.slider-reviews .item .avt-start .nav-avt{

    width: calc(100% - 90px);

    display: inline-block;

    float: right;

    padding-left: 13px;

}

.slider-reviews .item .avt-start .nav-avt .title-name{

	font-family: 'GoogleSans-Bold';

    padding-top: 9px;

    margin-bottom: 4px;



}

.customer-reviews .customer-reviews-left .slider-reviews .item p.adress{

font-size: 14px;

    color: #999;

    margin: 0;

}

.customer-reviews .customer-reviews-left .slider-reviews .item .start svg{

	    font-size: 12px;

    color: #ffb400;

    margin: 3px;

}

.customer-reviews .customer-reviews-left .slider-reviews .item .start{

	margin:0;

	    text-align: right;

    margin-top: 20px;

}

.customer-reviews .customer-reviews-left .slider-reviews .item .avt-start{

	margin-top: 25px;

}

.slider-reviews .owl-dots .owl-dot{

	background: #efe2ca;

	width: 10px;

	height: 10px;

	border-radius: 50%;

	display: inline-block;

	float: left;

	margin:3px;

}

.slider-reviews .owl-dots {

	    position: absolute;

    bottom: 0;

    left: 0;

   

}

.slider-reviews .owl-dots .owl-dot.active{

	background: #d7b77a;

}

.new-home{

	background: url('../images/bg4.png');

	background-size: cover;

	padding:75px 0;

	margin-top: 80px;

}

.slider-new .item .nav-image{

	       background: #fff;

    padding: 30px;

    width: 90%;

    margin-top: -50px;

    z-index: 11;

    position: relative;

}

.slider-new .item .image img{

	    width: 100%;

    height: 240px;

    border-radius: 5px;

    object-fit: cover;

}

.slider-new .item .nav-image .title{

	    font-family: 'GoogleSans-Bold';

    font-size: 16px;

    line-height: 23px;

    height: 46px;

    overflow: hidden;

    margin-top: 0;

}

.slider-new .item .nav-image  .line img{

    width: auto!important;

}

.slider-new .item .nav-image .date {

	margin: 0;

    color: #999;

    font-size: 14px;

    margin-top: 20px;

}

.slider-new .item .nav-image .date  .arow-right{

	    border: 1px solid #d9ba7f;

    width: 30px;

    height: 30px;

    display: inline-block;

    float: right;

    text-align: center;

    font-size: 11px;

    line-height: 28px;

    color: #d9ba7f;

    border-radius: 50%;

    margin-top: -8px;

}

.slider-new {

	margin-top: 35px;

}





.slider-new .owl-dots .owl-dot{

	background: #e2dbcf;

	width: 10px;

	height: 10px;

	border-radius: 50%;

	display: inline-block;

	float: left;

	margin:3px;

}

.slider-new .owl-dots {

	    position: absolute;

    bottom: 0;

    left: 50%;

    transform: translateX(-50%);

}

.slider-new .owl-dots .owl-dot.active{

	background: #d7b77a;

}

.slider-new{

	padding-bottom: 40px;

}





/*css footer */

.footer-1 {

	

	padding-bottom: 45px;

}

.footer-1  .logo-footer{

	padding-top: 25px;

}

.h3-title-ft {

	font-size: 18px;

    color: #eece7a;

    text-transform: uppercase;

    line-height: 24px;

    display: inline-block;

    padding-bottom: 12px;

    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    position: relative;

    padding-top: 25px;

}

.h3-title-ft1 {

	font-size: 18px;

    color: #eece7a;

    text-transform: uppercase;

    line-height: 24px;

    display: inline-block;

    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    position: relative;

        margin-bottom: 0;

    padding-bottom: 7px;

}

.h3-title-ft:after{

	content: '';

	position: absolute;

	bottom: 0;

	left: 0;

	width: 30px;

	height: 4px;

	background: #2e3418;

}



.wp-ft a {

	color: #fff;

	transition: all 0.3s ease-in-out;

}

.footer-2>.container {

	margin-top: 35px;

	padding-top: 35px;

	border-top: 1px solid #595959;

	padding-bottom: 45px;

}

.copy-right {

	background: #041300;

	padding: 15px 0px;

}





.copy-right a:hover {

	color: #d93438 !important;

}





.mxh-top li i{

	color: #7f7f7f;

}



.h2-title-ft{

	font-size: 20px;

}







.box_mxhft li{

	list-style: none;

	display: inline-block;

	float: left;

}

.box_mxhft li a{

	width: 38px;

	height: 38px;

	margin-right: 5px;

	float: left;

	background: #84bd32;

	text-align: center;

	line-height: 38px;

}



.clearfix-20{

	height: 20px;

	clear: both;

}

.box_mxhft{

	display: inline-block;

	padding-left: 0;

	margin-bottom: 0;

}

.box_formft .left {

    width: 70%;

    display: inline-block;

    float: left:;

}

.box_formft .right {

    width: 28%;

    display: inline-block;

    float: right;

}

.box_formft input {

    border: 0px;

    border-radius: 4px;

    /* padding: 10px; */

    width: 100%;

    height: 39px;

    margin-bottom: 5px;

    padding-left: 10px;

}

.box_formft .right button {

   background: none;

   margin:0;

   padding:0;

   border:0;

}



.box_formft input{

	    border: 0px;

	    width: 100%;

	    height: 34px;

	    margin-bottom: 5px;

	    padding-left: 10px;

}





#footer-site{

	background: #041300;

	background-size: cover;

}

.copy-right{

	    width: 100%;

	    display: inline-block;

	       background-color:#041300;

	    height: 44px;

	    line-height: 44px;

	    text-align: center;

	    font-size: 14px;

	  

	    margin: 0;

	    padding: 0;

}

.copy-right .text-center{

text-align: center;

color: #ccc

}

.copy-right .text-center a{

	color: #737373

}

.div-list-ft p{

	color: #fff;

}

.copy-right a{

	    color:#737373

}

.footer-1 ul{

	padding: 0;

	margin: 0;

	list-style: none;

}



#footer-site .wp-ft .title-footer img{

	display: inline-block;

    float: left;

    margin-right: 15px;

}

#footer-site .title-footer{

	    font-family: 'GoogleSans-Bold';

    font-size: 18px;

    color: #f6ca2e;

    text-transform: uppercase;

    line-height: 24px;

        display: inline-block;

    padding-bottom: 12px;

}

#footer-site .wp-ft .desc{

    font-size: 14px;

    color: #fff;

}



.social-bottom ul li{

	display: inline-block;

	float: left;

}

.social-bottom ul li a{

	width: 40px;

    height: 40px;

    text-align: center;

    line-height: 40px;

    background: #fff;

    color: #fff;

    font-size: 16px;

    margin-right: 5px;

    display: inline-block;

}

.social-bottom ul li a.fb{

	background:#5675ac;

}

.social-bottom ul li a.tw{

	background:#66bbf2;

}

.social-bottom ul li a.gg{

	background:#e45745;

}

.social-bottom ul li a.in{

	background:#517fa6;

}

.social-bottom ul li a.fb{

	background:#5675ac;

}

.social-bottom ul li a.yo{

	background:#d92e27;

}

.social-bottom{



    display: inline-block;

    margin-top: 12px;

}

.footer-1  p{

	font-size: 14px;

	color: #fff;

}

.footer-1  p span{

	color: #858785;

}

#footer-site .div-list-ft{

	margin-top: 15px;

}

#footer-site .div-list-ft iframe{

	width: 100%;

}

#footer-site .div-list-ft-map iframe{

    width: 100%;

    height: 260px;

}

#footer-site  .social-bottom .title2{

	    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    font-size: 14px;

    color: #fff;

    padding-bottom: 4px;

    margin-top: 4px;

}

.register-footer{

	background: #d7b77a;

    padding: 30px 20px;

    border-radius: 0 0 5px 5px;

    position: relative;

        margin-top: -6px;

}

.register-footer:before{

	content: url('../images/ar3.png');

	position: absolute;

    top: -9px;

    left: -6px;

}

.register-footer .title{

	    font-family: 'SAMSUNGSHARPSANS-BOLD-UTF8';

    font-size: 18px;

    color: #fff;

    margin-top: 0;

    padding-bottom: 7px;

}

.register-footer .phone-tuvan{

	position: relative;

	margin-bottom: 10px;

}

.register-footer .phone-tuvan img{

	width: 100%

}

.register-footer .phone-tuvan .title1{

	    position: absolute;

    top: 5px;

    font-size: 12px;

    left: 49px;

}

.register-footer .phone-tuvan .call-phone{

	font-family: 'MontserratAlternates-Bold';

    font-size: 18px;

    position: absolute;

    top: 20px;

    left: 51px;

    color: #ff4200;

}

.register-footer form .row{

	margin-left: -5px;

	margin-right: -5px;

}

.register-footer form .row .col-md-6{

	padding-left: 5px;

	padding-right: 5px;

}

.register-footer form  input[type=text]{

	width: 100%;

    height: 35px;

    border: 1px solid #fff;

    border-radius: 3px;

    margin-bottom: 10px;

    padding-left: 10px;

}

.register-footer form textarea{

	width: 100%;

	height: 80px;

	border: 1px solid #fff;

	padding:10px;

}

.register-footer form  input[type=submit]{

	background: #041300;

    color: #fff;

    font-size: 14px;

   font-family: 'GoogleSans-Bold';

    height: 35px;

    border: 1px solid #041300;

    padding: 0 22px;

    border-radius: 4px;

    margin-top: 10px;

    text-transform: uppercase;

}

.toolbar .inner a {

        display: block;

        height: 45px;

        width: 45px;

        line-height: 48px;

        border-radius: 50%;

        text-align: center;

        position: relative;

      

        margin-bottom: 8px;

        -webkit-transition: all .4s ease;

        -o-transition: all .4s ease;

        transition: all .4s ease;

    }

 .toolbar {

        position: fixed;
    width: 70px;
    left: 35px;
    bottom: 150px;
    z-index: 999;
}



    .toolbar .inner {

        padding-left: 0px;

        width: 100%;

        text-align: center;

        }

        #scrollUp {

  background: #333;

  color: #fff;

  bottom: 40px;

  right: 40px;

  border-radius: 100px;

  height: 45px;

  width: 45px;

  font-size: 25px;

  text-align: center;

  line-height: 45px;

  box-shadow: 0 0 15px 0px rgba(50, 50, 50, 0.2);

  transition: 0.3s;

  display: inline-block; 

      position: fixed;

    bottom: 70px;

    right: 30px;

    cursor: pointer;

}

  #scrollUp:hover {

    background: #fff;

    color: #ce7852; }

    .header-mobile{

    	display: none;

    }





.breadcrumb {

    height: 40px;

    line-height: 40px;

    padding: 0;

}

.breadcrumb {

    margin-bottom: 20px;

    list-style: none;

    background-color: #f5f5f5;

    border-radius: 4px;

    background: url('../images/bg5.png');

  

}

.breadcrumb ul {

    padding-left: 0;

}

.breadcrumb ul li {

    display: inline-block;

}

.breadcrumb ul li a {

    color: #999999;

    font-size: 14px;

}

.main-product .item-product{

	border: 1px solid #ddd;

    border-radius: 15px;

    margin-bottom: 30px;

}

.pagenavi {

  border-top: 1px dashed #dddddd;

  padding-top: 26px;

  margin-bottom: 30px;

}



.pagenavi ul {

  padding-left: 0;

}



.pagenavi ul li {

  display: inline-block;

}



.pagenavi ul a, .pagenavi ul .page-numbers {

  height: 27px;

  display: inline-block;

  background: #f2f2f2;

  text-align: center;

  line-height: 27px;

  border: 1px solid #dddddd;

  padding: 0 10px;

}



.pagenavi ul span.page-numbers.current {

  background: #d7b77a;

  color: #c5eaf8;

}

.sidebar .item .title{

	text-transform: uppercase;

    height: 36px;

    line-height: 36px;

    font-size: 14px;

    background: #d7b77a;

    padding: 0 15px;

    color: #fff;

    margin: 0;

    font-family: 'GoogleSans-Bold';

}

.sidebar .item .title svg{

	margin-right: 10px;

}

.sidebar .item  .nav-item{

	background: #f3f3f3;

	border: 1px solid #d7b77a;

}

.sidebar .item {

	margin-bottom: 20px;

}

.sidebar .item  .nav-item ul{

	padding: 0;

	margin: 0;

	list-style: none

}

.sidebar .item{

	border-radius: 5px;

	overflow: hidden;

	    background: #d7b77a;

}

.sidebar .item-pc .nav-item{

	    background: #fff;

    border-radius: 10px 10px 0 0;

}

.sidebar .item-pc .nav-item li a{

	display: inline-block;

	width: 100%;

}

.sidebar .item-pc .nav-item li a span{

	    background: #e3e3e3;

    display: inline-block;

    font-size: 13px;

    padding: 1px 10px;

    border-radius: 15px;

    float: right;

}

.sidebar .item  .nav-item ul li{

	    border-bottom: 1px dashed #ddd;

    padding: 8px 15px;

}

.sidebar .item  .nav-item ul li:last-child{

	border-bottom: 0;

}

.sidebar .item1 {

    padding: 15px;

    

}

.support-sidebar .holine {

    margin-top: 15px;

    position: relative;

    padding-left: 60px;

    border-bottom: 1px solid #ddd;



}

.support-sidebar .holine:before{

	content: url('../images/icon2.png');

	position: absolute;

	top: 3px;

	left: 0

}

.sidebar .item1 .nav-icon {

    margin-bottom: 10px;

}

.support .nav-icon .sp1 {

    display: inline-block;

    width: 100%;

        font-size: 12px;

    color: #666666;

    font-family: 'Roboto-Bold';

    text-transform: uppercase;

}

.support .nav-icon .sp1 span {

    font-family: 'Montserrat-Bold';

    color: #ff0000;

}

.support .nav-icon .sp2 {

       font-family: 'UTM Impact';

    font-size: 26px;

    line-height: 24px;

    color: #da251c;

}

.support .problem h4 {

    font-size: 14px;

}

.support .problem h4 span {

    color: #ff0000;

    font-family: 'Montserrat-Bold';

}

.support .problem ul li {

    display: inline-block;

    float: left;

    margin-right: 5px;

}

.support  .problem{

	text-align: center

}

.support  .problem ul{

	display: inline-block;

    padding-left: 0;

    margin: 0;

}

.support-sidebar{

	border: 1px solid #ddd;

    margin-top: 33px;

    margin-bottom: 20px;

}

.support-sidebar .support .images{

	margin-top: -24px;

}

.sidebar  .ads-sb img{

	width: 100%

}

.sidebar  .new-sidebar .nav-new-sb .img img{

	width: 100%;

    height: 190px;

    object-fit: cover;

}

.sidebar  .new-sidebar .nav-new-sb .title1{

	   margin-top: 14px;

    font-size: 14px;

    line-height: 20px;

    border-bottom: 1px solid #ddd;

    padding-bottom: 16px;

    margin-bottom: 20px;

}

.sidebar  .list-new{

	list-style: none;

	padding: 0;

	margin: 0;

}

.sidebar  .list-new .item2{

	border-bottom: 1px solid #ddd;

    padding-bottom: 15px;

    margin-bottom: 15px;

}

.sidebar  .list-new .item2:last-child{

	border-bottom: 0;

    padding-bottom: 0;

    margin-bottom: 0;

}

.sidebar  .list-new li{

	padding: 5px 0; 

	position: relative;

	padding-left: 14px;

}

.sidebar  .list-new .image{

	width: 40%;

    display: inline-block;

    float: left;

}

.sidebar  .list-new .image img{

	width: 100%;

    height: 70px;

    object-fit: cover;

}

.sidebar  .list-new .nav-image{

	    width: 60%;

    display: inline-block;

    float: right;

    padding-left: 10px;

}

.sidebar  .list-new .nav-image .title1{

	    line-height: 20px;

    height: 60px;

    overflow: hidden;

    margin: 0;

    border-bottom: 0;

}

.sidebar .new-sidebar .nav-new-sb {

    padding: 10px;

    border: 1px solid #d7b77a;

    background: #fff;

}

.content-detail-new h1 {

    font-size: 20px;

    margin-top: 0;

    font-family: 'GoogleSans-Bold';

}

.post-other h3 {

    font-family: 'GoogleSans-Bold';

    margin-top: 0;

    font-size: 25px;

    color: #d7b77a;

}

.post-other {

	margin-top: 30px;

}



.post-other h3 {

	  font-family: 'GoogleSans-Bold';

    margin-top: 0;

    font-size: 25px;

    color: #d7b77a;

    padding-bottom: 15px;

}



.post-other ul {

	padding-left: 0;

}



.post-other ul li {

	list-style: none;

	border-bottom: 1px dotted #c8c8c8;

	display: inline-block;

	width: 100%;

	padding: 8px 0;

}



.post-other ul li a {

	font-size: 14px;

}



.post-other ul li img {

	padding-right: 10px;

}



.post-other ul li span {

	color: #9d9c9c;

	padding-left: 9px;

}



.post-other ul li:last-child {

	border-bottom: 0;

}



/*css contact*/

p.thank-you {

    font-size: 14px;

    color: #747474;

    font-style: italic;

}

h1.title-contact {

    color: #d7b77a;

    font-size: 22px;

    text-transform: uppercase;

    margin-top: 0;

}

.adress-contact li{

    font-size: 14px;

    list-style: none;

    padding-bottom: 7px;

}

.adress-contact li span{

     font-family: 'GoogleSans-Bold';

}

.adress-contact{

    padding-left: 0;

}

.map-contact iframe{

    width: 100%;

    height: 369px;

}

.map-contact{

    border: 1px solid #ddd;

    padding:2px;

}

.form-contat p.desc{

    font-size: 14px;

    line-height: 23px;

}

.form-contat input[type=text]{

    border: 1px solid #d5d5d5;

    background: #fafafa;

    width: 100%;

    height: 30px;

    padding-left: 10px;

    border-radius: 3px;

    margin-bottom: 10px;

}

.form-contat textarea{

    width: 100%;

    height: 265px;

     background: #fafafa;

    border: 1px solid #ddd;

    padding-left: 10px;

    border-radius: 3px;

}

.send-contact .item{

    width: calc((100% - 30px) / 4);

    display: inline-block;

    float: left;

    margin-right: 10px;

    text-align: center;

}

.send-contact .item:nth-child(4){

    margin-right: 0;

}

.send-contact .item input[type=submit]{

        width: 100%;

        height: 30px;

        background: #d7b77a;

        font-size: 14px;

        text-transform: uppercase;

        color: #fff;

        border: 1px solid;

        border-radius: 3px;

}

.send-contact .item img{

    padding-top: 4px;

}

#main-contact{

        /* margin-top: 13px; */

        margin-bottom: 30px;

}

#main-contact{

    margin-top: 30px;

}
.logo-menu .col-md-2.col-sm-12.col-xs-12 {
    width: 10%;
}

.logo-menu .col-md-10.col-sm-12.col-xs-12 {
    width: 100%;
}
